/*-----------
Stylesheet for the Department of Health and Safety at York University
http://yorku.ca/dohs
- written by Ahmad Kadhim

-------------*/


/*------- IE FIX -------*/

body {
   behavior: url("csshover3.htc");
}


/*----------- GENERAL ---------*/

div#main_content {
	border-top: 5px #ccc solid;
	margin: 0px;
	padding-bottom: 90px;
}

#nav_area {
	float: left;
	width: 170px;
	margin: 0px 0px 55px 0px;
	padding: 0px 0px 0px 0px;
	background: #EEEEEE url('http://www.yorku.ca/yorkweb/standards/images/bg_access.gif') repeat-y top left;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

p, a, h1, h2, h3, h4, h5, h6 {
	color: #252525;
}

h4 {
	font-size: 18px !important;
	margin-bottom: 10px;
}

#group {
	width: 740px;
	padding: 0px;
}

#group h2 {
	padding-top: 20px;
}

#centre-col {
	width: 100%;
	border-right: none;
	padding: 0px 0px 30px 0px;
}

#dohs_image_background {
	display: block;
	width:100%;
	padding-bottom:10px;
	padding-top: 0px;
	background:#ddd url('../images/crisscross_pattern2.png');
}

#centre-col img, #group img {
	padding: 0px;
	margin: 0px;
}

/*------------- MENU -----------*/

#navlist {
	position: relative;
	top: 0px;
	left: 0px;
	width: 170px;
	height: auto;
	min-height: auto;
	margin: 0;
	border: 0;
	padding: 0px;
	background: none;
	}
	
#navlist h2 {
	margin-top: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 30px;
	border: 0;
	padding-top: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	font-size: 13pt;
	font-weight: bold;
	line-height: 125%;
	color: #333333;
	}
	
#navlist ul {
	margin: 0;
	border: 0;
	padding: 0;
	list-style-type: none;
	background-color: #EEEEEE;
	}

#navlist a {
	display: block;
	margin: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	color: #333333;
	text-decoration: none;
	}

#dohs_menu_title {
	padding-left:15px;
	padding-right:5px;
	font-size:15px;
}


#dohs_menu_home {
	position:relative;
	margin: 10px 0px;
	top:0px;
	padding-left:15px;
	font-size:14px;
	background: none !important;
}

#dohs_menu_index {
	position:relative;
	padding-bottom: 23px;
	margin-bottom: 0px;
	top:0px;
	padding-left:15px;
	font-size:12px;
	background: none !important;
}

	  /* Menu Link List */
		
		  /* 1. Sections */
		  
div.dohs_links {
	position:relative;
	top: 0px;
	left:0px;
	height:132px;
	width:100%;
	max-width:100%;
	padding-top:0px;
	margin-top: 0px;
}

div#dohs_safety_links {
	margin-top: 20px;
	background: rgba(0,0,0,.02) !important;
}
	
div#dohs_department_links {
	background: rgba(0,0,0,.02);
}

li.dohs_menu_item {
	position: relative;
}


		  /* 2. First-level Headers */
		  
.dohs_menu_header {
	padding:15px 10px 10px 13px;
	text-decoration:underline;
}

h4.dohs_menu_header, h4.dohs_menu_header a {
	-webkit-margin-after:0em;
	-webkit-margin-before:0em;
	margin: 0px;
	font-weight:normal;
}

		  /* 3. First-level Sub-headers */

li.dohs_menu_item {
	-webkit-transition: background 250ms ease-out;
	-moz-transition: background 250ms ease-out;
    -ms-transition: background 250ms ease-out;
    -o-transition: background 250ms ease-out;
	transition: background 250ms ease-out;
}

li.dohs_menu_item:hover {
	background: #ccc;
}
		  
.dohs_menu_subheader {
	-webkit-margin-after:0em;
	-webkit-margin-before:0em;
	margin:0px 0px;
	font-weight:normal;
}

.dohs_menu_subheader a {
	padding: 4px 10px 4px 20px;
	margin-top: 2px;
}

.dohs_menu_header:hover, .dohs_menu_item:hover {
	background: #ccc;
}

.menu_arrow {
	background: url('../images/menu_arrow.png') no-repeat scroll 97% 50%;
	z-index: 3;
}

.dohs_menu_subheader a, .dohs_menu_header a, ul.dohs_menu_ul {
	background: none !important;
}


		  /* 4. Second-level menu items */

#navlist ul ul {
	background: none;
	z-index: 5;
}

li.dohs_menu_item ul {
	position: absolute; 
	top: 0px;
	left: -9999px;
}

li.dohs_menu_item:hover ul {
	display: block;
	left: 170px;
}

.dohs_menu_subitem {
	width: 180px;
	max-width: 180px;
	word-wrap: break-word;
	margin: 0px;
	padding: 0px;
	background: #E9E9E9;
	border: 1px #EEE solid;
	border-bottom: 1px #DDD solid;
	-webkit-transition: background 250ms ease-out;
	-moz-transition: background 250ms ease-out;
    -ms-transition: background 250ms ease-out;
    -o-transition: background 250ms ease-out;
	transition: background 250ms ease-out;
}

.dohs_menu_subitem:hover {
	background: #DDD
}

.dohs_menu_subitem a {
	padding: 8px 15px 8px 35px;
}

li.dohs_submenu:first-child h5 {
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

li.dohs_submenu:last-child h5 {
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


/*---- DOHS Home Page ----*/


#dohs_banner_img {
	width: 520px;
}

#dohs_new_site {
	background: rgba(255,255,255,.6);
	font-weight: 200;
	font-size: 15px;
	float: right;
	width: 193px;
	max-width: 193px;
	word-wrap: break-word;
	height: 156px;
	max-height: 156px;
	padding: 10px 10px 0px 14px;
	margin: 0px;
	border-bottom: 2px #ccc solid;π
}

.dohs_home_maintopics {
	width:520px;
	float:left;
	height:130px;
	text-decoration:none;
	background:#FFF5F3;
	margin:0px;
	padding:0px;
	border-top:1px #d5d5d5 solid;
	border-bottom:1px #eee solid;
	background-image: -o-linear-gradient(-90deg , rgb(255,250,248) 0%, rgb(245,236,234) 100%);
	background-image: -moz-linear-gradient(-90deg , rgb(255,250,248) 0%, rgb(245,236,234) 100%);
	background-image: -webkit-linear-gradient(-90deg , rgb(255,250,248) 0%, rgb(245,236,234) 100%);
	background-image: -ms-linear-gradient(-90deg , rgb(255,250,248) 0%, rgb(245,236,234) 100%);
	background-image: linear-gradient(-90deg , rgb(255,250,248) 0%, rgb(245,236,234) 100%);
	overflow: hidden;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	
}

.dohs_home_maintopics:hover {
	background: #F4EAE8;
	-moz-box-shadow: inset 0px 0px 3px 2px rgba(0, 0, 0, .1);
	-o-box-shadow: inset 0px 0px 3px 2px rgba(0, 0, 0, .1);
	-ms-box-shadow: inset 0px 0px 3px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow: inset 0px 0px 3px 2px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 3px 2px rgba(0, 0, 0, .1);
	background-image: -o-linear-gradient(-90deg , rgb(245,240,238) 0%, rgb(235,236,224) 100%);
	background-image: -moz-linear-gradient(-90deg , rgb(245,240,238) 0%, rgb(235,236,224) 100%);
	background-image: -webkit-linear-gradient(-90deg , rgb(245,240,238) 0%, rgb(235,236,224) 100%);
	background-image: -ms-linear-gradient(-90deg , rgb(245,240,238) 0%, rgb(235,236,224) 100%);
	background-image: linear-gradient(-90deg , rgb(245,240,238) 0%, rgb(235,236,224) 100%);
}

#dohs_home_departmenttopic {
	border-bottom-color: #ccc;
}

.dohs_maintopics_header {
	padding:0px 0px 0px 20px;
}

.dohs_maintopics_text {
	padding: 0px 25px 0px 15px;
	line-height:1.5;
	overflow:hidden;
}

#rightpic {
	height:388px;
	max-width:212px;
	float:right;
	border: 4px solid #444;
}


/*------- Safety Info and Programs Main Page ------*/


h4.dohs_programs {
	position: relative;
	padding: 15px 15px 0px 35px;
	margin: 5px 0px 5px 0px;
}

#dohs_programs, #dohs_training {
	position: relative;
	background: #f2f2f2;
	margin: 30px;
	width: 660px;
	height: 100%;
	padding-bottom: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 2px #ccc solid;
}

#dohs_programs_header, #dohs_training_header {
	font-size: 18px !important;
	color: #fff !important;
	position: relative;
	top:0px;
	left:0px;
	display:block;
	background:#f22;
	padding: 20px 0px 20px 25px;
	width: 635px;
	border-bottom: 3px #ccc solid;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;

}

#dohs_programs_lab_ul li:last-child {
	margin-bottom: 15px;
}

.dohs_programs_li {
	float: left;
	margin-right: 20px;
	width: 46%;
	border-bottom:1px solid #ddd;
	display:inline;
	line-height: 1.7;
}

.dohs_programs_page_li {
	list-style: none;
	line-height: 1.7;
	
}

.dohs_after_list_link {
	position: relative;
	top: -4px;
	margin: 0px 0px 0px 40px;
	font-weight: 700;
	padding:6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}


/*--------- Training Main Page -------*/


#dohs_training_page {
	background:#f2f2f2;
	height: 300px;
	width: 535px;
	margin: 30px 41px;
	margin-bottom: 10px;
}

#dohs_training_page_header {
	font-size: 18px !important;
	position: relative;
	top:-5px;
	left:0px;
	display:block;
	background:#f22;
	padding: 20px 0px 20px 25px;
	width: 510px;
	border-bottom: 3px #ccc solid;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

.dohs_training_category {
	font-size: 16px;
	background: #f2f2f2;
	padding: 30px;
	width: 35%;
	max-width: 35%;
	height: 30px;
	max-height: 30px;
	margin: 10px 0px 0px 10px;
	text-align: center;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}


/*----- Individual Program Pages ------*/

.program_page_title {
	color: #fff !important;
	background: #f22;
	width:700px;
	margin-top: 0px;
	padding: 15px 0px 15px 40px;
	border-bottom: 3px #eee solid;
}

.program_page_section {
	width: 87%;
	margin: 0 auto;
	background: #f2f2f2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom: 3px #ddd solid;
}

.program_section_title {
	padding: 15px 15px 15px 35px;
	background: #ddd;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.dohs_programs_page_li {
	margin-right: 40px;
	border-bottom: 1px #E9E9E9 solid;
}

.section_text {
	background: #f6f6f6;
	padding: 5px 8px;
	margin: 0px 25px;
	line-height: 1.7;
	border-top: 1px #eee solid;
	border-bottom: 1px #eee solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

.section_longtext {
	padding: 5px 8px;
	margin: 0px 25px;
	line-height: 1.7;
}

.section_longtext * {
	line-height: 1.7;
}

#dohs_programs_functions_ul li {
	list-style: circle;
}